/*
Theme Name: Carshire Child
Author: Template_path
Version: 1.0.0
Author URI: http://themeforest.net/user/template_path
Theme URI: http://themeforest.net/user/template_path
Description: This is Workshop theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_carshire
Template: carshire
*/

@import url(../carshire/style.css);

/*
--------------------------------------Header Info--------------------------------------
*/
.col-lg-5 {
    width: 65%;
}
.header-top-infos > ul > li {
    width: 33%;
}

/*
--------------------------------------Services Page Icon--------------------------------------
*/
.logo-box {
    width: 100px;
    margin: auto;
    padding-bottom: 20px;
}
.pic-circle {
    position: relative;
    top: 0px;
    left: 15px;
    z-index: 1;
}
.pic-bullseye, .pic-certificate {
    position: absolute;
    top: 25px;
    left: 47.5%;
    color: #FFF;
    z-index: 2;
}
.pic-cog1 {
    position: absolute;
    top: 26px;
    left: 47%;
    color: #FFF;
    z-index: 2;
}
.pic-cog2 {
    position: absolute;
    top: 16px;
    left: 50%;
    color: #FFF;
    z-index: 2;
    transform: rotate(20deg);
}.dynamic img {
    width: 200px;
margin-bottom: 35px;
}

/*
---------------------------------------Contact Form---------------------------------------
*/
.iphorm-element-text, .iphorm-element-captcha {
    width: 100%;
    height: 30px;
}
.iphorm-element-textarea {
    width: 100%;
}

/*
---------------------------------------Content Title--------------------------------------
*/
.contentTitle {
    color: #002660;
    padding-bottom: 15px;
}
.vc_row.wpb_row.vc_row-fluid {
    padding-bottom: 50px;
}

/*
-------------------------------------Social Link Icon------------------------------------
*/
.header-lower .social-links a {
    background: #ffffff;
    color: #3C5A98;
}
.main-footer .social-links a {
    display: none;
}